Делл переходит на уязвимость Apache Struts 2 – новости взрывают сеть!

210

Dell начала работу по устранению критической уязвимости Apache Struts 2, которая была унаследована несколькими ее продуктами Avamar и Integrated Data Protection Appliance (IDPA) в конце 2023 года. Avamar – это набор программного обеспечения для защиты данных, который поддерживает физические, виртуальные и облачные среды. В декабре Apache Foundation раскрыла CVE-2023-50164 и попросила всех пользователей обновиться до Struts 2.5.33 или Struts 6.3.0.2 или выше. Dell и другие производители работают над исправлением уязвимости. На данный момент исправления доступны для различных продуктов Avamar в ветке версии 19.10, Avamar Virtual Edition для VMware ESXi и vSphere, а также для IDPA PowerProtect DP Series версии 2.7.4 и старше. Другие версии Avamar ожидают исправления до апреля.
Оригинальная новость на сайте